locked
Can Enterprise Library for .NET 2.0 be installed on Windows 2008? RRS feed

  • Question

  • I'm assuming we can, as .NET 2.0 is supported on Windows 2008, but need a confirmation. Can anyone help please? Thank you.
    Monday, April 2, 2012 11:04 AM

Answers

All replies